RevSlider

  • RevSlider
    Viewing 1 post (of 1 total)

  • sdmason
    Participant
    #12136

    I’m running PHP version: 7.3.14 thought maybe that was too new for the version of RevSlider I had so upgraded to the new version of Revslider Version 6.2.1. It’s not giving me the error anymore that the site requires Revslider but I click on install demo content and looks like its loading but nothing is there? What can/should I do?

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.